h2.title-h2 {
	font-size: 40px;
	position: relative;
	z-index: 1;
	padding-bottom: 35px;
	margin-bottom: 50px;
}

h2.title-h2:after {
	content: "PRODUCT";
	font-size: 140px;
	font-family: "Helvetica";
	font-weight: 900;
	color: #f1f1f1;
	line-height: 1;
	position: absolute;
	z-index: -1;
	left: 0;
	top: -45px;
}

h2.title-h2:before {
	content: '';
	width: 50px;
	height: 4px;
	background-color: #1376be;
	position: absolute;
	left: 0;
	bottom: 0;
}

h2.title-h2+p {
	font-size: 16px;
	color: #555555;
	line-height: 2;
	padding-bottom: 50px;
}

@media (max-width:980px) {
	h2.title-h2 {
		font-size: 32px;
		padding-bottom: 30px;
		margin-bottom: 30px;
	}
	h2.title-h2:after {
		font-size: 108px;
		top: -30px;
	}
	h2.title-h2+p {
		padding-bottom: 30px;
	}
}

@media (max-width:768px) {
	h2.title-h2 {
		font-size: 24px;
		padding-bottom: 20px;
		margin-bottom: 15px;
	}
	h2.title-h2:after {
		font-size: 72px;
		top: -20px;
	}
	h2.title-h2+p {
		padding-bottom: 20px;
	}
}

@media (max-width:500px) {
	h2.title-h2 {
		font-size: 20px;
		padding-bottom: 20px;
		margin-bottom: 15px;
	}
	h2.title-h2:after {
		font-size: 60px;
		top: -15px;
	}
}

.banner {
	width: 100%;
	display: flex;
	flex-flow: wrap;
	column-gap: 12px;
}

.banner .banner-L {
	padding-bottom: 150px;
	padding-left: 5%;
	padding-right: 5%;
	width: calc(67.75% - 12px);
	background-image: url(../images/banner.jpg);
	background-repeat: no-repeat;
	background-size: cover, cover;
	background-position: center;
	display: flex;
	flex-flow: wrap;
	align-items: center;
	align-content: flex-end;
}

.banner .banner-R {
	width: 32.25%;
}

.banner .banner-L .text h2 {
	font-size: 48px;
	color: #ffffff;
	line-height: 1.5;
	padding-bottom: 20px;
}

.banner .banner-L .text p {
	font-size: 18px;
	color: #ffffff;
	line-height: 1.68;
	padding-bottom: 30px;
}

.more-2 {
	margin-top: 30px;
	display: flex;
	flex-flow: wrap;
	column-gap: 6px;
}

.more-2 a {
	display: inline-block;
	background-color: #1376be;
	padding: 0 35px;
	line-height: 50px;
	font-size: 18px;
	color: #ffffff;
}

.more-2:hover a {
	background-color: #e50012;
}

.more-2 a+a {
	padding: 0px;
}

.more-2 a+a img {
	width: 50px;
	height: 50px;
	display: block;
	padding: 10px;
}

.banner .swiper-slide {
	width: 100%;
	padding-bottom: 150px;
	padding-left: 10%;
	padding-right: 20%;
	height: calc(100vh - 12px);
	background-repeat: no-repeat;
	background-size: cover, cover;
	background-position: center;
	display: flex;
	flex-flow: wrap;
	align-items: center;
	align-content: flex-end;
}

.banner .swiper-slide .text {
	transform: translateY(50px);
	opacity: 0;
	transition: all 1s ease 0s;
}

.banner .swiper-slide.swiper-slide-active .text {
	transform: translateY(0px);
	opacity: 1;
}

.banner .swiper-slide .text h2 {
	font-size: 48px;
	color: #ffffff;
	line-height: 1.5;
	padding-bottom: 30px;
}

.banner .swiper-slide .text h4 {
	font-size: 18px;
	color: #ffffff;
	padding-bottom: 10px;
	line-height: 1.5;
}

.banner .swiper-slide .text p {
	font-size: 18px;
	color: #ffffff;
	line-height: 1.5;
}

.banner .swiper-slide .text .more-s {
	margin-top: 20px;
}

.banner .swiper-slide .text .more-s img {
	height: 14px;
}

@media (max-width:1600px) {
	.banner .banner-L {
		width: calc(60% - 12px);
	}
	.banner .banner-R {
		width: 40%;
	}
	.banner .swiper-slide {
		height: calc(100vh - 100px);
	}
}

@media (max-width:1360px) {
	.banner .banner-L {
		padding-bottom: 0;
		padding-top: 110px;
		align-content: center;
		align-items: center;
		justify-content: flex-start;
	}
	.banner .swiper-slide {
		padding-bottom: 0;
		padding-top: 110px;
		align-content: center;
		align-items: center;
		justify-content: flex-start;
	}
	.banner .swiper-slide .text h2 {
		font-size: 36px;
	}
	.banner .banner-L .text h2 {
		font-size: 36px;
	}
}

@media (max-width:1080px) {
	.banner .banner-L {
		padding-top: 70px;
	}
	.banner .swiper-slide {
		padding-top: 70px;
	}
}

@media (max-width:980px) {
	.banner .banner-L {
		display: none;
	}
	.banner .banner-R {
		width: 100%;
	}
	.banner .swiper-slide.swiper-slide-active+.swiper-slide .text {
		transform: translateY(0px);
		opacity: 1;
	}
	.banner .swiper-slide {
		height: 600px;
		padding-left: 5%;
		padding-right: 5%;
	}
	.banner .swiper-slide .text h2 {
		font-size: 24px;
		padding-bottom: 15px;
	}
	.banner .swiper-slide .text h4 {
		font-size: 16px;
	}
	.banner .swiper-slide .text p {
		font-size: 16px;
	}
}

@media (max-width:768px) {
	.banner .swiper-slide {
		height: 450px;
		padding-top: 60px;
	}
}

.product p {
	width: 100%;
	max-width: 800px;
}

.product .product-list {
	display: flex;
	flex-flow: wrap;
	column-gap: 30px;
}

.product .product-list .product-L {
	width: calc(75% - 15px);
}

.product .product-list .product-R {
	width: calc(25% - 15px);
}

.product .product-list .product-L ul {
	display: flex;
	flex-flow: wrap;
	gap: 30px;
}

.product .product-list .product-L ul li {
	width: calc(33.33% - 20px);
}

.product .product-list .product-L ul li .img {
	background-color: #f1f1f1;
	padding: 5px;
	transition: all 0.5s ease 0s;
}

.product .product-list .product-L ul li:hover .img {}

.product .product-list .product-L ul li img {
	width: 100%;
	display: block;
	transition: all 0.5s ease 0s;
}

.product .product-list .product-L ul li:hover img {
	mix-blend-mode: multiply;
}

.product .product-list .product-L ul li h6 {}

.product .product-list .product-L ul li h6 a {
	padding: 10px 20px;
	font-size: 16px;
	color: #000000;
	text-align: center;
	width: 100%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	display: inline-block;
}

.product .product-list .product-L ul li h6:hover a {
	color: #1376be;
}

.product .product-list .product-R .img {
	width: 100%;
	height: 100%;
	background-image: url(../images/product-b.jpg);
	background-repeat: no-repeat;
	background-size: cover, cover;
	background-position: center;
}

@media (max-width:980px) {
	.product .product-list .product-L {
		width: 100%;
		padding-bottom: 30px;
	}
	.product .product-list .product-R {
		width: 100%;
		height: 300px;
		border-radius: 15px;
		overflow: hidden;
	}
}

@media (max-width:768px) {
	.product .product-list .product-L ul {
		gap: 12px;
	}
	.product .product-list .product-L ul li {
		width: calc(50% - 6px);
	}
	.product .product-list .product-R {
		height: 250px;
	}
}

@media (max-width:500px) {
	.product .product-list .product-L ul li {
		width: 100%;
	}
}

.about {
	background-image: url(../images/about.jpg);
	background-repeat: no-repeat;
	background-size: cover, cover;
	background-position: bottom, center;
	display: flex;
	flex-flow: wrap;
}

.about h2 {
	width: 100%;
}

.about h2.title-h2:after {
	content: "ABOUT US";
}

.about .about-L {
	width: calc(50% - 50px);
	min-width: 600px;
}

.about .about-R {
	padding-left: 120px;
	display: flex;
	flex-flow: wrap;
	justify-content: flex-start;
	align-items: center;
	align-content: flex-start;
}

.about .about-R .img {
	padding: 20px 40px;
	border-radius: 12px;
	border: 3px solid #000000;
}

.about .about-R .img img {
	width: 25px;
}

.about .text {
	width: 100%;
	padding-bottom: 50px;
}

.about .text p {
	font-size: 16px;
	color: #555555;
	line-height: 2;
	padding-bottom: 20px;
}

.about ul {
	display: flex;
	flex-flow: wrap;
	width: 150%;
	background-color: #1376be;
	margin-bottom: 90px;
	padding: 50px 40px;
	border-radius: 15px;
}

.about ul li {
	width: 33.33%;
	padding-left: 20px;
	padding-right: 20px;
	display: flex;
	flex-flow: wrap;
	text-align: center;
}

.about ul li .li-num {
	font-size: 60px;
	font-family: 'Helvetica';
	width: 100%;
	color: #ffffff
}

.about ul li .li-num span {
	font-size: 20px;
	padding-left: 10px;
}

.about ul li .li-p {
	width: 100%;
	color: #ffffff;
	text-align: center;
}

.about-video {
	width: 100%;
	height: 100vh;
	background-color: rgba(0, 0, 0, 1.75);
	position: fixed;
	top: 0;
	left: 0;
	z-index: 9999;
	display: flex;
	flex-flow: wrap;
	align-items: center;
	justify-content: center;
	align-content: center;
	transform: scale(1);
	transition: all 0.5s ease 0.2s;
	opacity: 1;
}

.about-video.on {
	transform: scale(0);
	opacity: 0;
}

.about-video .video {
	width: 95%;
	max-width: 980px;
	border: 50px solid #ffffff;
	background-color: #ffffff;
	border-radius: 30px;
}

.about-video .video video {
	width: 100%;
}

.about-video .video .close {
	padding-bottom: 20px;
	width: 100%;
	display: flex;
	flex-flow: wrap;
	justify-content: flex-end;
}

.about-video .video img {
	height: 25px;
	display: block;
}

@media (max-width:1360px) {
	.about .about-R {
		padding-left: 100px;
	}
}

@media (max-width:980px) {
	.about-video .video {
		border: 30px solid #ffffff;
		border-radius: 15px;
	}
	.about .about-L {
		width: calc(100% - 206px);
		min-width: auto;
	}
	.about .about-R {
		width: 206px;
		padding-left: 80px;
		padding-right: 40px;
	}
	.about ul {
		width: calc(100vw - 18%);
	}
	.about .about-R .img {
		padding: 12px 30px;
	}
	.about .about-R .img img {
		width: 20px;
	}
}

@media (max-width:768px) {
	.about-video .video {
		border: 15px solid #ffffff;
		border-radius: 12px;
	}
	.about-video .video img {
		height: 18px;
	}
	.about .about-L {
		width: calc(100% - 129px);
	}
	.about .about-R {
		width: 129px;
		padding-left: 40px;
		padding-right: 20px;
	}
	.about ul {
		width: calc(100vw - 60px);
		padding: 30px 0;
		margin-bottom: 40px;
	}
	.about ul li .li-num {
		font-size: 42px;
	}
	.about .text {
		padding-bottom: 10px;
	}
	.about .about-R .img {
		padding: 10px 25px;
		border-radius: 8px;
		border: 2px solid #000000;
	}
	.about .about-R .img img {
		width: 15px;
	}
}

@media (max-width:500px) {
	.about-video .video {
		border: 10px solid #ffffff;
		border-radius: 8px;
	}
	.about .about-L {
		width: calc(100% - 96px);
	}
	.about .about-R {
		width: 96px;
		padding-left: 30px;
		padding-right: 0px;
	}
	.about .about-R .img {
		padding: 8px 20px;
	}
	.about .about-R .img img {
		width: 12px;
	}
	.about ul {
		width: calc(100vw - 30px);
		padding: 25px 0;
		margin-bottom: 20px;
	}
	.about ul li .li-num {
		font-size: 36px;
	}
	.about ul li .li-num span {
		font-size: 14px;
		padding-left: 5px;
	}
	.about .text p {
		padding-bottom: 10px;
	}
}

.partner {
	background-image: url(../images/partner.jpg);
	background-repeat: no-repeat;
	background-size: cover, cover;
	background-position: bottom, center;
}

.partner h2.title-h2:after {
	content: "PARTNER";
	opacity: 0.5;
}

.partner ul {
	display: flex;
	flex-flow: wrap;
	gap: 30px;
	position: relative;
}

.partner ul li {
	width: calc(20% - 120px/5);
	transition: all 0.5s ease 0s;
	opacity: 1;
	visibility: visible;
	pointer-events: auto;
	transition: all 1s ease 0.53s;
	height: auto;
	position: relative;
	transform: scale(1);
	padding: 20px 30px;
	background-color: #ffffff;
}

.partner ul li.on {
	opacity: 0;
	transform: scale(0);
	visibility: hidden;
	pointer-events: none;
	height: 0;
	padding: 0;
	margin: 0;
	overflow: hidden;
	transition: all 2s ease 0.5s;
}

.partner ul li.on {}

.partner ul li img {
	width: 100%;
	display: block;
}

.partner .more-down .img {
	text-align: center;
	padding-bottom: 30px;
	animation: moreDown 2s ease-in-out forwards;
	transform: translateY(0)
}

.partner .more-down .img img {
	height: 24px;
}

.partner .more-down .view {
	text-align: center;
}

.partner .more-down .img {
	text-align: center;
	padding-bottom: 20px;
	animation: moreDown 2s ease-in-out infinite alternate;
}

@keyframes moreDown {
	from {
		transform: translateY(-10px);
	}
	to {
		transform: translateY(10px);
	}
	;
}

@media (max-width:980px) {
	.partner ul {
		gap: 12px;
	}
	.partner ul li {
		width: calc(20% - 48px / 5);
		padding: 10px 20px;
	}
}

@media (max-width:768px) {
	.partner ul {
		gap: 2px;
	}
	.partner ul li {
		width: calc(20% - 8px / 5);
		padding: 5px 10px;
	}
	.partner .more-down {
		padding-top: 30px;
	}
}

@media (max-width:500px) {
	.partner ul li {
		width: calc(33.33% - 4px / 3);
		padding: 0px;
	}
	.partner ul li:nth-of-type(10n) {
		display: none;
	}
}

.certificate-list {
	display: flex;
	flex-flow: wrap;
	column-gap: 50px;
}

.certificate h2 {
	width: 100%;
}

.certificate h2.title-h2:after {
	content: "PATENT";
}

.certificate .certificate-img {
	width: calc(50% - 50px);
	/*height: 250px;*/
	background-image: url(../images/certificate.jpg);
	background-repeat: no-repeat;
	background-size: cover, cover;
	background-position: center;
}

.certificate ul {
	width: 50%;
	display: flex;
	flex-flow: wrap;
	align-items: flex-start;
	column-gap: 20px;
}

.certificate ul li {
	width: calc(33.33% - 40px/3);
}

.certificate ul li img {
	width: 100%;
	display: block;
}
.certificate ul li:last-child{
	display: none
}
@media (max-width:980px) {
	.certificate-list {
		column-gap: 30px;
	}
	.certificate .certificate-img {
		width: calc(50% - 30px);
	}
	.certificate ul {
		column-gap: 12px;
	}
	.certificate ul li {
		width: calc(33.33% - 24px/3);
	}
}

@media (max-width:768px) {
	.certificate-list {
		column-gap: 20px;
	}
	.certificate .certificate-img {
		width: 100%;
		margin-bottom: 12px;
		height: 200px;
	}
	.certificate ul {
		width: 100%;
	}
}

@media (max-width:500px) {
	.certificate .certificate-img {
		height: 150px;
	}
	.certificate ul {
		gap: 12px;
	}
	.certificate ul li {
		width: calc(50% - 6px);
	}
	.certificate ul li:last-child{
		display: block
	}
}

.map {
	background-color: #1376be;
	display: flex;
	flex-flow: wrap;
	align-content: flex-start;
	justify-content: space-between;
	align-items: center;
	overflow: hidden;
}

.map .map-img {
	width: 60%;
	padding-left: 10%;
}

.map .map-img .img {
	position: relative;
}

.map .map-img .img span {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1;
	display: block;
	width: 12px;
	height: 12px;
	border-radius: 50px;
	background-color: rgba(255, 255, 255, 1);
}

.map .map-img .img span:after {
	content: '';
	width: 300%;
	height: 300%;
	display: block;
	border-radius: 50px;
	background-color: rgba(255, 255, 255, 0.35);
	position: absolute;
	z-index: -1;
	left: -100%;
	top: -100%;
	transform: translate(0%, 0%);
}

.map .map-img .img span:nth-of-type(1) {
	width: 12px;
	height: 12px;
	left: 12.8%;
	top: 31%;
}

.map .map-img .img span:nth-of-type(2) {
	width: 8px;
	height: 8px;
	left: 22.5%;
	top: 46%;
}

.map .map-img .img span:nth-of-type(3) {
	width: 11px;
	height: 11px;
	left: 27.5%;
	top: 76%;
}

.map .map-img .img span:nth-of-type(4) {
	width: 11px;
	height: 11px;
	left: 47.0%;
	top: 39.5%;
}

.map .map-img .img span:nth-of-type(5) {
	width: 8px;
	height: 8px;
	left: 68.2%;
	top: 49%;
}

.map .map-img .img span:nth-of-type(6) {
	width: 10px;
	height: 10px;
	left: 72%;
	top: 23%;
}

.map .map-img .img span:nth-of-type(7) {
	width: 7px;
	height: 7px;
	left: 74.8%;
	top: 61.5%;
}

.map .map-img .img span:nth-of-type(8) {
	width: 15px;
	height: 15px;
	left: 80.4%;
	top: 42.7%;
}

.map .map-img .img span:nth-of-type(9) {
	width: 7px;
	height: 7px;
	left: 87%;
	top: 39.5%;
}

.map .map-img .img span:nth-of-type(10) {
	width: 11px;
	height: 11px;
	left: 86.2%;
	top: 82%;
}

.map .map-img .img span:after {
	animation: mapImg 1.5s ease-in-out infinite alternate;
}

@keyframes mapImg {
	from {
		transform: scale(0.75);
	}
	to {
		transform: scale(1);
	}
	;
}

.map .map-img img {
	width: 100%;
}

.map .map-text {
	width: 30%;
	padding-right: 10%;
	display: flex;
	flex-flow: wrap;
}

.map h2.title-h2 {
	color: #ffffff;
	margin-bottom: 30px;
}

.map h2.title-h2:after {
	content: "SALES";
	opacity: 0.1;
}

.map h2.title-h2:before {
	display: none;
}

.map .text {
	position: relative;
	z-index: 1;
}

.map .text:after {
	content: '';
	width: 300%;
	height: 1px;
	background-color: #ffffff;
	position: absolute;
	top: 0;
	left: 0;
}

.map .text:before {
	content: '';
	width: 20px;
	height: 20px;
	border-radius: 30px;
	background-color: #ffffff;
	position: absolute;
	top: -10px;
	left: -10px;
}

.map .text p {
	padding-top: 20px;
	color: #ffffff;
	line-height: 2.2;
}

@media (max-width:1600px) {
	.map .map-img {
		width: 62%;
		padding-left: 5%;
	}
}

@media (max-width:1360px) {
	.map .map-img {
		width: 65%;
		padding-left: 5%;
	}
	.map .map-text {
		padding-right: 5%;
	}
}

@media (max-width:980px) {
	.map {
		flex-direction: column-reverse;
	}
	.map .map-img {
		width: 100%;
		padding-left: 5%;
		padding-right: 5%;
		padding-top: 50px;
	}
	.map .map-text {
		width: 100%;
		padding-left: 5%;
		padding-right: 5%;
	}
	.map h2.title-h2 {
		margin-bottom: 10px;
	}
	.map .text p {
		padding-top: 0px;
	}
	.map .text p+p {
		padding-top: 10px;
	}
}

@media (max-width:768px) {
	.map .map-img {
		padding-top: 30px;
		padding-left: 30px;
		padding-right: 30px;
	}
	.map .map-text {
		padding-left: 30px;
		padding-right: 30px;
	}
}

@media (max-width:500px) {
	.map .map-img {
		padding-top: 30px;
		padding-left: 15px;
		padding-right: 15px;
	}
	.map .map-text {
		padding-left: 15px;
		padding-right: 15px;
	}
	.map .map-img .img span {
		transform: scale(0.65);
	}
	.map h2.title-h2 {
		margin-bottom: 0;
	}
	.map .text:before {
		width: 10px;
		height: 10px;
		top: -5px;
		left: -5px;
	}
	.map .text p {
		line-height: 2;
	}
}

.culture h2.title-h2:after {
	content: "CULTURE";
}

.culture ul {
	display: flex;
	flex-flow: wrap;
	gap: 30px;
}

.culture ul li {
	height: 500px;
	width: calc(20% - 90px/4);
	background-repeat: no-repeat;
	background-size: cover, cover;
	background-position: center;
	border-radius: 20px;
	overflow: hidden;
	position: relative;
	transition: all 0.5s ease 0s;
}

.culture ul li .text {
	height: 100%;
	padding: 50px 40px;
	position: relative;
	transition: all 0.5s ease 0s;
	background-color: rgba(0, 0, 0, 0.5)
}

.culture ul li.on {
	width: calc(40% - 90px/4);
}

.culture ul li.on .text {
	padding: 50px 60px;
	background-color: rgba(19,118,190, 0.85)
}

.culture ul li h4 {
	display: flex;
	flex-flow: wrap;
	align-items: center;
	justify-content: space-between;
	align-content: center;
	color: #ffffff;
	padding-bottom: 10px;
}

.culture ul li h4 span {
	line-height: 1.5;
	font-size: 22px;
	transition: all 0.5s ease 0s;
}

.culture ul li.on h4 span {
	/*color: #000000;*/
}

.culture ul li h4 span+span img {
	height: 20px;
	transition: all 0.5s ease 0s;
}

.culture ul li.on h4 span+span img {
	opacity: 0;
}

.culture ul li h5 {
	font-size: 16px;
	line-height: 1.5;
	color: #ffffff;
	font-weight: 600;
	transition: all 0.5s ease 0s;
}

.culture ul li.on h5 {
	/*color: #000000;*/
}

.culture ul li p {
	padding-top: 20px;
	font-size: 15px;
	line-height: 2;
	color: #ffffff;
	opacity: 0;
	transition: all 0.5s ease 0s;
}

.culture ul li.on p {
	opacity: 1;
}

@media (max-width:1360px) {
	.culture ul {
		gap: 12px;
	}
	.culture ul li {
		width: calc(22% - 36px/4);
	}
	.culture ul li.on {
		width: calc(34% - 36px/4);
	}
	.culture ul li .text {
		padding: 50px 30px;
	}
	.culture ul li.on .text {
		padding: 50px 40px;
	}
	.culture ul li h4 span+span img {
		display: none;
	}
}

@media (max-width:980px) {
	.culture ul li {
		width: calc(50% - 6px);
		height: auto;
	}
	.culture ul li.on {
		width: calc(50% - 6px);
	}
	.culture ul li .text {
		padding: 50px 40px;
		background-color: rgba(0, 0, 0, 0.65)
	}
	.culture ul li.on .text {
		padding: 50px 40px;
		background-color: rgba(0, 0, 0, 0.65)
	}
	.culture ul li.on h4 span {
		color: #ffffff;
	}
	.culture ul li.on h5 {
		color: #ffffff;
	}
	.culture ul li.on p {
		color: #ffffff;
	}
	.culture ul li p {
		opacity: 1;
		color: #ffffff;
	}
}

@media (max-width:768px) {
	.culture ul li h4 span {
		font-size: 20px;
	}
	.culture ul li .text {
		padding: 40px 30px;
	}
	.culture ul li.on .text {
		padding: 40px 30px;
	}
	.culture ul li p {
		line-height: 2;
	}
}

@media (max-width:500px) {
	.culture ul li,
	.culture ul li.on {
		width: 100%;
	}
}

.equipment {
	width: 100%;
	background-image: url(../images/equipment.jpg);
	background-repeat: no-repeat;
	background-size: cover, cover;
	background-position: center;
	display: flex;
	flex-flow: wrap;
}

.equipment .equipment-L {
	width: 50%;
	padding-left: 10%;
	padding-right: 10%;
	background-color: rgba(0, 0, 0, 0.8)
}

.equipment .equipment-L h2 {
	color: #ffffff;
}

.equipment .equipment-L h2:before {
	background-color: #ffffff;
}

.equipment .equipment-L h2:after {
	content: "EQUIPMENTS";
	opacity: 0.1;
}

.equipment .equipment-L ul {
	padding-top: 80px;
	padding-bottom: 120px;
}

.equipment .equipment-L ul li {}

.equipment .equipment-L ul li h4 {
	color: #ffffff;
	font-size: 24px;
	padding-bottom: 10px;
}

.equipment .equipment-L ul li p {
	color: #FFFFFF;
	font-size: 14px;
}

.equipment .equipment-L ul li+li {
	padding-top: 50px;
}

.equipment .equipment-R {
	width: 50%;
	padding: 0 10%;
	height: 470px;
	background-color: #1376be;
	display: flex;
	flex-flow: wrap;
	justify-content: center;
	align-items: center;
	align-content: center;
}

.equipment .equipment-R .img {
	width: 100%;
}

.equipment .equipment-R .img img {
	width: 100%;
}

@media (max-width:1600px) {
	.equipment .equipment-L {
		padding-left: 5%;
	}
}

@media (max-width:1360px) {
	.equipment .equipment-L ul li+li {
		padding-top: 30px;
	}
	.equipment .equipment-L ul {
		padding-top: 0px;
		padding-bottom: 60px;
	}
	.equipment .equipment-L ul li h4 {
		font-size: 22px;
	}
}

@media (max-width:980px) {
	.equipment .equipment-L ul {
		padding-bottom: 40px;
	}
	.equipment .equipment-L ul li+li {
		padding-top: 20px;
	}
	.equipment .equipment-L ul li h4 {
		font-size: 20px;
	}
}

@media (max-width:768px) {
	.equipment .equipment-L {
		width: 100%;
		padding-left: 30px;
		padding-right: 30px;
	}
	.equipment .equipment-R {
		width: 100%;
		height: auto;
		padding-top: 50px;
		padding-bottom: 50px;
		display: none;
	}
	.equipment .equipment-L ul li h4 {
		font-size: 18px;
	}
	.equipment .equipment-L ul {
		padding-top: 30px;
		display: flex;
		flex-flow: wrap;
		column-gap: 30px;
	}
	.equipment .equipment-L ul li {
		width: calc(50% - 15px);
	}
}

@media (max-width:500px) {
	.equipment .equipment-L ul li {
		width: 100%;
	}
	.equipment .equipment-L ul {
		padding-top: 20px;
		padding-bottom: 30px;
	}
}

.new {
	background-color: #f1f1f1;
}

.new h2.title-h2:after {
	content: "NEWS";
	color: #ffffff;
	opacity: 0.75;
}

.new ul {
	display: flex;
	flex-flow: wrap;
	gap: 30px;
}

.new ul li {
	width: calc(25% - 60px/3);
	transition: all 0.5s ease 0s;
	background-color: #ffffff;
}

.new ul li.on {
	width: calc(50% - 60px/3);
}

.new ul li .img {
	width: 100%;
	height: 200px;
	overflow: hidden;
	display: flex;
	justify-content: center;
	align-items: center;
}

.new ul li:hover .img {}

.new ul li .img a {
	display: block;
	width: 100%;
	height: 100%;
}

.new ul li .text {
	padding: 30px 35px;
}

.new ul li:hover .text {}

.new ul li .img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
}

.new ul li .time {
	font-size: 20px;
	font-weight: 600;
	padding-bottom: 10px;
}

.new ul li h4 {
	padding-bottom: 30px;
}

.new ul li h4 a {
	display: block;
	color: #000000;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.new ul li:hover h4 a {
	color: #1376be;
}

.new ul li p {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	line-height: 1.68;
	color: #555555;
	font-size: 15px;
}

@media (max-width:1360px) {
	.new ul {
		gap: 12px;
	}
	.new ul li {
		width: calc(28% - 24px/3);
	}
	.new ul li.on {
		width: calc(44% - 24px/3);
	}
}

@media (max-width:980px) {
	.new ul li .text {
		padding: 30px 30px;
	}
}

@media (max-width:768px) {
	.new ul li {
		width: calc(50% - 6px);
	}
	.new ul li:first-child {
		width: 100%;
	}
	.new ul li .time {
		font-size: 16px;
		padding-bottom: 5px;
	}
	.new ul li h4 {
		padding-bottom: 15px;
	}
}

@media (max-width:500px) {
	.new ul li {
		width: 100%;
	}
	.new ul li .text {
		padding: 20px 15px 15px;
	}
	.new ul li .img {
		height: 150px;
	}
}